/// <reference types="next" />
/// <reference types="next/types/global" />

interface EventMetadata {
  name: string;
  short: string;
  date: Date;
  location: string;
}

declare module "*.event.mdx" {
  const ReactComponent: ComponentType;

  export const metadata: EventMetadata;
  export default ReactComponent;
}
